From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 10 March 2002<P>

Cyan~I have no idea if whether or not you read the boards, since you haven't made any comments I assume you may not, but if you are reading this I must say <a href="/blend/wv.cgi?id=2002.03.05.11.02.7183">Second Best</a> was amazing.  The last line was just so powerful.  Amazing.  I have been reading your other works as well, and I have yet to read one that didn't touch me.  Keep it up and I hope to see many more from you and I hope you read this. :-)
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 10 March 2002<P>

Madison, thanks, even if I didn't notice at first your comment was for ME!  (eeek!)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 March 2002<P>

Courtney~<BR>
thank you! I'm on an old poetry kick. I prefer my old stuff to the new.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 March 2002<P>

BK~<BR>
I'm lovin' Salt and Sugar Powder! "and pray to the god of John Wayne..." briLLiant!!!
<HR>
From: <a href="/blend/av.cgi?id=676">Cyan</a><BR>
Date: 10 March 2002<P>

Thanks a bunch Jon! I think you guys are such great writers. I feel so inferior. And I find it an honor to be among poets such as yourselves.<BR>
<BR>
Your contributions to this site are exceptional. 
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 10 March 2002<P>

Kirk,<BR>
Why don't you put the same counter on the blender as you ahve on kisrael?  I like the breakdown it gives (original ip address hits vs. total hits, etc). <BR>
<BR>
 Maybe when I set up my internet porn site, you could tell me how to get the 'hitwhore' for my site. I have been thinking that my life lacks a good porn site. <BR>
<BR>
Have a good night, all<BR>
Rhet aka Patches Cloverbrook <BR>
(my porn name that stems from 1st pet and 1st street name) 
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 10 March 2002<P>

Misti ~ <a href="/blend/wv.cgi?id=2002.03.10.16.32.16839">broken rainbow</a>...been there, done that. It's one of my favorite poems too.
<HR>